CRMchat APIBeta
Telegram APIMessages

messages.setInlineBotResults

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.setInlineBotResults

Answer an inline query, for bots only

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Answer an inline query, for bots only

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.setInlineBotResults" \  -H "Content-Type: application/json" \  -d '{    "params": {      "queryId": "string",      "results": [        {          "_": "inputBotInlineResult",          "id": "string",          "type": "string",          "sendMessage": {            "_": "inputBotInlineMessageMediaAuto",            "message": "string"          }        }      ],      "cacheTime": 0    }  }'
{  "result": true}